Subject: (urth) Re: urth-urth.net Digest, Vol 6, Issue 10

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Sat, 05 Feb 2005 18:32:54 +0000

Just to makr it clear, I never intended to suggest
Gene Wolfe was in favour of slavery, just that his
understanding of it in historical context was deeper
than the usual one-sided view.
Before the Severian dynasty gave citizenshop to all
freemen in the Empire (212 AD),a slave in a good Roman
household had more rights and social standing than
most free non-Romans.

Latro never saw Io as a slave, but that seems to be
how she sees herself, albeit a slave who actually
chooses her destiny.

=====
http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com